.nav-rentaris{
   /* background-image: radial-gradient(circle at -20.71% 50%, #f1ab5f 0, #f7a25f 6.25%, #fc9861 12.5%, #ff8d63 18.75%, #ff8065 25%, #ff7269 31.25%, #fe626d 37.5%, #f95172 43.75%, #f23c78 50%, #e9247f 56.25%, #de0388 62.5%, #d10093 68.75%, #c1009f 75%, #ae00ab 81.25%, #9715b8 87.5%, #7b28c4 93.75%, #5335cf 100%);*/
   /*background-color: #d7329d !important;*/
   background-color: #FF5A60 !important;
}

.nav-rentaris li > a{
    color: white !important;
}

.search-logo{
    display:flex;
    justify-content:flex-end;
}

html {
	scroll-behavior: smooth;
}

.search-label{
    color: white !important;
    padding-right: 10px;
}

.info-property {
    cursor: pointer;
}

.btn-options-np{
    position: relative;
    padding: 0rem !important;
}

.btn-options-np a{
    position: absolute;
    
}

#map {
    height: 100%;
  }
  
.hide{
    display:none;
}

.img-compare{
    width: 488px;
    height: 271px !important;
}

/*ANIMACION DE PUNTOS SUSPENSIVOS*/
.puntosSuspensivos{
    display: inline-block;
    width: 200px;
    height: 40px;
    background-color: #0004;
    position: relative;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.05);
  }
  .puntosSuspensivos:after {
    border-radius: 50px;
    content: "";
    position: absolute;
    background-color: #fff;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 360px;
    animation: slide 2s linear infinite;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  }
  
  @keyframes slide {
    0% {
      right: 150px;
      left: 2px;
    }
    5% {
      left: 2px;
    }
    50% {
      right: 2px;
      left: 150px;
    }
    55% {
      right: 2px;
    }
    100% {
      right: 150px;
      left: 2px;
    }
  }
    
/*Properties*/
.deleteProperty{
  cursor: pointer;

}

.pointer{
  cursor: pointer;
}


/*Imagenes*/
.imgListadoAvatar{
  height: 120px;
  width: 120px;
  
}

.imgFit{
  object-fit: cover;
}

.imgPlan{
  height: 100% !important;
  width: 100% !important;
}

.bg-prg-plan-selected {
  background-color: #fbc5c5 !important;
}


.bg-prd-plan-selected {
  background-color: #ffd39b !important;
}

.bg-prsd-plan-selected {
  background-color: #dbc5fb !important;
}

.bg-prv-plan-selected {
  background-color: #b1daf2 !important;
}

.badge-gratuito{
  color: #FFFFFF;
  background-color: #FE5961;
}
.badge-destacado{
  color: #FFFFFF;
  background-color: #FE6522;
}

.badge-super-destacado{
  color: #FFFFFF;
  background-color: #660E7F;
}

.badge-vip{
  color: #FFFFFF;
  background-color: #004AAD;
}

.loader{
  font-size: 18px;
  color: dimgray;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
}
.loader:after{
  content: '';
  height: 4px;
  width:0%;
  display: block;
  background: #FF3D00;
  animation: 5s lineGrow linear infinite;
}

@keyframes lineGrow {to{width: 100%;}}